[Editado]

mod
#2 por Jordi Torres el 14/10/2015
Hola,

no.signal escribió:
no abre los plugins de 32 bits (Sylenth, Soundtoys,etc.)


Soundtoys hace rato que son 64bit.

no.signal escribió:
He ido al Gestor de módulos (Preferencias de Logic pro X) y en los programas de 32 bits me dice "no se han podido abrir"


Podrías probar seleccionar los plug-ins que han fallado y darle al botón "Restaurar y volver a explorar la selección". Si no funciona tendrá que contactar con la gente de Sound Radix.

J.
Subir
#3 por no.signal el 14/10/2015
Gracias!

Jordi Torres escribió:
Podrías probar seleccionar los plug-ins que han fallado y darle al botón "Restaurar y volver a explorar la selección". Si no funciona tendrá que contactar con la gente de Sound Radix.


Lo he hecho y me ha dejado instalar algunos. En otros me aparece este mensaje, u otros parecidos:

alidating Audio Unit EchoBoy by SoundToys:

AU Validation Tool
Version: 1.6.1a1
Copyright 2003-2013, Apple Inc. All Rights Reserved.
Specify -h (-help) for command options

--------------------------------------------------
VALIDATING AUDIO UNIT: 'aufx' - 'EB ' - 'SToy'
--------------------------------------------------
Manufacturer String: SoundToys
AudioUnit Name: EchoBoy
Component Version: 4.1.1 (0x40101)
Component's Bundle Version: 4.1.1

* * PASS
--------------------------------------------------
TESTING OPEN TIMES:
COLD:
Time to open AudioUnit: 204.377 ms
WARM:
Time to open AudioUnit: 2.401 ms
FIRST TIME:
Time for initialization: 0.054 ms

* * PASS
--------------------------------------------------
VERIFYING DEFAULT SCOPE FORMATS:
Input Scope Bus Configuration:
Default Bus Count:1
Default Format: AudioStreamBasicDescription: 2 ch, 44100 Hz, 'lpcm' (0x00000029) 32-bit little-endian float, deinterleaved

Output Scope Bus Configuration:
Default Bus Count:1
Default Format: AudioStreamBasicDescription: 2 ch, 44100 Hz, 'lpcm' (0x00000029) 32-bit little-endian float, deinterleaved

* * PASS
--------------------------------------------------
VERIFYING REQUIRED PROPERTIES:

* * PASS
--------------------------------------------------
VERIFYING RECOMMENDED PROPERTIES:
VERIFYING PROPERTY: Latency
PASS
VERIFYING PROPERTY: Tail Time
WARNING: Recommended Property is not supported

VERIFYING PROPERTY: Bypass Effect
PASS

* * PASS
--------------------------------------------------
VERIFYING OPTIONAL PROPERTIES:

* * PASS
--------------------------------------------------
VERIFYING SPECIAL PROPERTIES:

VERIFYING CUSTOM UI
Cocoa Views Available: 1
TTLPluginViewFactory
PASS

VERIFYING CLASS INFO
PASS

TESTING HOST CALLBACKS
PASS

* * PASS
--------------------------------------------------
PUBLISHED PARAMETER INFO:

# # # 25 Global Scope Parameters:
ERROR: Parameter did not retain set value when Initialized

* * FAIL
--------------------------------------------------
AU VALIDATION FAILED: CORRECT THE ERRORS ABOVE.
--------------------------------------------------


validation result: fallo de validación


Vamos que sigo sin poder usarlos!.. EL problema ahora ya no creo que sea de 32 Lives así que estoy perdido.

Muchas Gracias
Subir
#4 por NZone el 15/10/2015
#3 Esto sucede cuando utilizas software pirata.. si comprases dichos productos no te sucederian este tipo de cosas, como bien dicen anteriormente soundtoys hace tiempo que es de 64 y sylenth en su ultima actualizacion tambien.
Saludos
Subir
#5 por JeanPaul75 el 15/10/2015
Joshua Aguiló escribió:
Esto sucede cuando utilizas software pirata..


Sucede que se usa software pirata cuando las empresas que crean software cobran precios abusivos e inalcanzables para mucha gente. El pirateo existe porque la gente no puede acceder a la legalidad, y la causa de no acceder a la legalidad son los precios que ponen las empresas, no la mala intención del pobre comprador. Existe alguien que prefiera tener soft pirata antes que legal? No.

En mi caso, también me ha pasado tener problemas con el 32 lives, con otro AU.
Y no con software pirata.

"Cuando el poder del amor supere el amor al poder el mundo conocerá la paz".

Subir
1
#6 por no.signal el 16/10/2015
Grande Jean Paul, pienso exactamente igual que tu.
No dudaré en comprarlos cuando tenga el dinero para hacerlo, de momento apenas me da para vivir.

Eso no me quita el derecho a poder pasarlo bien haciendo lo que mas me gusta: MUSICA!!
Subir
#7 por NZone el 16/10/2015
#5 Yo también uso software pirata y tienes razón con lo de que son muy abusivos con los precios, también te digo que las cosas que mas uso o que mas me gustan las tengo compradas ( las que humildemente me puedo pagar jeje ) a mi la verdad es que no me dan problemas nunca los softwares que tengo de pago jeje sin embargo con los que tengo pirata muchas veces me pego quebraderos de cabeza.

PD: Esta provocacion te la puedes ahorrar sr No.Signal, ya que en ningún momento he puesto nada para reírme de ti o faltarte el respeto :)
Archivos adjuntos:
Captura de pantalla 2015-10-16 a las 20.04.51.png
BBCode:
Subir
#8 por no.signal el 16/10/2015
Tienes razón, pero es que estoy bastante cansado de la gente que no aporta nada más que decirte: Eso no te pasaría si compraras el plugin.. Pues si estás de acuerdo en que los precios son abusivos (y debes saber bien que la situación económica de todos no es la mejor) no hace falta que vayas por ahi dándotelas de Ned Flanders..
Soy un principiante jugueteando con estos programas. Nada más! El día en que tenga la posibilidad de comprarmelos, o el día en que me gane un centimo gracias a esto no dudes en que lo compraré. Hasta el momento me es totalmente imposible compañero. Saludos
Subir
Respuesta rápida
El topic está cerrado y no se admiten respuestas